Subject: RE: OSP00000870 PGH PUBLIC SCHOOLS - JUNKER - Educational Project Agreement (EPA)
From: Drew Wnuk <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Michael Harding Jr." <[email-masked]>, Michael Romac <[email-masked]>
Date: Wed, 3 Feb 2021 14:22:17 +0000

Hi Brian,

Any & all data CMU accepts in these education project agreements must be de-identified (by PPS) & contain no personally identifiable information (PII).

PPS needs to be able to contractually agree that their data contains no PII/is de-identified as well.   Based on prior engagements with PPS, I am skeptical of their ability to do this with their data -- a point that PPS seems to be raising as well.

I've been involved in prior DUA discussions with PPS, and in those calls they conveyed that there is no way for them to claim they can fully de-identify student data because of the demographics of the students - the lack of diversity makes it feasible (in PPS' eyes at the time ~ 2 years ago)

We might be able to accept an additional attachment (assuming the data can be completely de-identified and PPS can contractually commit to de-identification) based on the terms of that attachment.   We may need to negotiate aspects of it, or we may be able to insert provisions into our EPA from that attachment - I will need to review that document to be able to provide feedback.  Do you have that attachment?  I only received the EPA template.

I'd offer to hop on a call today to discuss, but I'm in an all day training. Happy to hop on a call tomorrow to discuss.

Thanks,

Drew Wnuk
Contracts Analyst
Carnegie Mellon University
Office of Sponsored Programs
5000 Forbes Avenue
Pittsburgh, PA 15213
(412) 268-1195

From: Brian Junker <[email-masked]>
Sent: Tuesday, February 2, 2021 11:37 AM
To: Drew Wnuk <[email-masked]>
Subject: Re: OSP00000870 PGH PUBLIC SCHOOLS - JUNKER - Educational Project Agreement (EPA)

Drew,

I am the intermediary with PPS here; please let me know if you would like more details.

all best,

-BJ

--

Brian Junker                    (412) 268 - 2718

Department of Statistics        [email-masked]<mailto:[email-masked]>

232 Baker Hall                  FAX: (412) CMU-STAT

Carnegie Mellon University        or (412) 268-7828

Pittsburgh PA 15213 USA

WWW: http://www.stat.cmu.edu/~brian/
On 2/2/2021 11:31 AM, [email-masked]<mailto:[email-masked]> wrote:
Hello Brian,

OSP is in receipt of the agreement referenced below.  This has been assigned to Drew Wnuk to review; he will be in contact with you shortly if any additional information is required.

Any future correspondence regarding this agreement should be directed to Drew at [email-masked]<mailto:[email-masked]> (phone: 412.268.1195), referencing OSP00000870.

Best,
Alethea

Alethea Ebb | Contracts Administrator, Office of Sponsored Programs
Carnegie Mellon University
O: 412.268.5540 | [email-masked]<mailto:[email-masked]>